/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider, #slider2 {
	position:relative;
	background:#FFF url(loading.gif) no-repeat 50% 50%;
	width:250px;
	height:363px;
	border: 3px solid #FFF;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 60px;
	margin-left: 0px;	
}
 #slider3 {
	position:relative;
	background:#FFF url(loading.gif) no-repeat 50% 50%;
	width:250px;
	height:330px;
	border: 3px solid #FFF;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 60px;
	margin-left: 0px;	
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;	
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	bottom:-30px;
	font-family: Palatino;
	font-size: 1em;
	line-height: 16px;
	color: #999;
	text-align: center;
	left:120px;
	
	
}
.nivo-controlNav a {
	
	
}
.nivo-controlNav a.active {
	font-family: Palatino;
	color: #6B2837;
	font-size: 1 em;
	line-height: 16px;
	text-align: center;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
	
}
a.nivo-prevNav {
	left:10px;
	
}